View Poll Results: Which one are you using?

Voters
33. You may not vote on this poll
  • 1.0

    11 33.33%
  • 1.0.1

    22 66.67%
Results 1 to 6 of 6
Discuss Version 1.0 or 1.0.1 Which one are you using? at the General - Hackint0sh.org; There has been so much 1.0 and 1.0.1 talk lately, I'm curious what the numbers ...
  1. #1
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    492
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    31

    Default Version 1.0 or 1.0.1 Which one are you using?

    There has been so much 1.0 and 1.0.1 talk lately, I'm curious what the numbers are.

    I personally think if the unlock will only work on 1.0 then its usefulness will be limited, since the iPhones are probably already shipping with 1.0.1

    TurboSim works with 1.0.1, as do all the tools we use.



  2. #2
    Advanced Array

    Join Date
    Jul 2007
    Posts
    33
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    You are saying that TurboSim (and other tools) ONLY work with 1.0.1? I am currently running 1.0.0 and do not want to upgrade if I do not have to.

    Sorry for my ignorance in this matter.
    Last edited by overclocker; 08-16-2007 at 09:30 PM.

  3. #3
    Newbie Array

    Join Date
    Aug 2007
    Location
    Denmark
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Using 1.0.1, but haven't gotten my cloned sim to work yet. Think it might be because I'm using a GemPC Twin USB and SIM EMU to write the card.

    YouTube, etc. works just fine.

  4. #4
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    492
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    31

    Default

    Quote Originally Posted by overclocker View Post
    You are saying that TurboSim (and other tools) ONLY work with 1.0.1? I am currently running 1.0.0 and do not want to upgrade if I do not have to.

    Sorry for my ignorance in this matter.
    First this thread is about which version one you are using.

    The concern was that hacking may be limited to 1.0. Time has proven that's not the case.

    Also I never mentioned "only" anywhere. Please refer to the appropriate threads for other information.

  5. #5
    Respected Professional Array Frisky Dingo's Avatar

    Join Date
    Aug 2007
    Location
    The States
    Posts
    506
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    32

    Default

    hmm looks like most people are using 1.0.1 without problems, i guess i better just go ahead and update.


  6. #6
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    492
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    31

    Default

    Quote Originally Posted by Frisky Dingo View Post
    hmm looks like most people are using 1.0.1 without problems, i guess i better just go ahead and update.
    Don't do anything based on this thread. There have been 180+ views with a whole 25 votes.

 

 

Similar Threads

  1. Replies: 4
    Last Post: 12-17-2009, 10:19 AM
  2. make a full version from my OEM Leopard (model-specific version)?
    By M_A_G_G_I in forum Genuine Mac Support
    Replies: 1
    Last Post: 08-06-2008, 01:03 PM
  3. Replies: 26
    Last Post: 02-14-2008, 06:45 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:48 PM.
twitter, follow us!